Bug 811870 - The search button on app/console/help page is not supported well on firefox3.6.
The search button on app/console/help page is not supported well on firefox3.6.
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
medium Severity low
: ---
: ---
Assigned To: Clayton Coleman
libra bugs
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-12 03:45 EDT by Yujie Zhang
Modified: 2015-05-14 21:07 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-27 16:47:03 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (17.58 KB, image/png)
2012-04-12 03:45 EDT, Yujie Zhang
no flags Details

  None (edit)
Description Yujie Zhang 2012-04-12 03:45:15 EDT
Created attachment 576985 [details]
screenshot

Description of problem:

The search button on app/console/help page is not clear on firefox3.6.

Version-Release number of selected component (if applicable):

devenv-stage_166

How reproducible:always

Steps to Reproduce:
1.Go to openshift website
2.Go to app/console/help page
3.
  
Actual results:

The search button on app/console/help page is not supported well on firefox3.6.Details see in attachment.

Expected results:

The search button should be supported well on firefox3.6.

Additional info:

The issue only exists on firefox3.6, other browsers are ok.
Comment 1 Yujie Zhang 2012-04-27 01:39:13 EDT
Verify this bug on stage, it's fixed now.

Note You need to log in before you can comment on or make changes to this bug.